@charset "utf-8";

/*
body {margin: 0px; padding: 0px;}
 rss_content幅800px
----------------------------------------------------------- */

#plan_rss {width: 800px; height: 450px; margin: 0px; padding: 0px; display: block; font-size: 14px; background: #fff;}

#plan_rss h3 {text-align: left; margin: 0px 0px 15px 20px; padding: 0px; 
/* color: #EAF7DD; font-weight: bold; letter-spacing: .2em; */}


/* 
----------------------------------------------------------- */
#mini { height: 120px; margin: 0px 20px 10px; padding:0px; display: block; border-bottom:1px solid #89c;
	text-align: left; overflow: hidden;}

#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden; border-width: 0px;}

/*プランのタイトル概要*/
#mini #minileft {width: 580px; margin: 0px; padding: 0px 0px 2px; float: left;}

	#mini #minileft p {font-size:12px; line-height:18px; margin: 10px 0px 10px 10px; padding: 0px; color: #666;}
	#mini #minileft h4 {margin: 0px; padding: 6px 10px 4px; font-size:14px; font-weight:bold; border-bottom:1px dotted #001A95;}
	#mini #minileft h4 a{margin: 0px; padding: 0px 0px 0px 18px; color: #89C; text-decoration: none; line-height: 1.2em;
		background:url(../img/link_i.gif) no-repeat scroll left top;}
	#mini #minileft h4 a:hover {color: #66C; text-decoration: none; 
		background:url(../img/link_i_ov.gif) no-repeat scroll left top;}


/*プランボタンの設定*/
#mini #miniright {text-align: right; margin: 0px; padding: 0px; float: right;}

	#mini #miniright img { margin: 0px 0px 5px; padding: 0px; width: 158px; border-width: 0px; border-style: none;}
	
	#mini #miniright p {margin: 0px; padding: 0px; display: block;}
	#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 170px; height: 47px;
		background: url(../img/m_plan02.gif) no-repeat;}
	#mini #miniright p a:hover {
		background: url(../img/m_plan02_ov.gif) no-repeat;}
	#mini #miniright strong {display: none;}
